<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.129.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="c23a649a01532e4a14acc05efc21e44d68ed574c" upstream="refs/heads/uefi.lnx.2.1.r20-rel"/>
  <project name="device/qcom/common" revision="d5f567ec5a07c2cb5fb93c7ff39e6ec098664904" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="67f76a82101e7b261f0f8da095db71052ddce649" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r14-rel"/>
  <project name="device/qcom/vendor-common" revision="40e6a63192982306b515dccf75638a12d3ac1523" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="fdb2b606b2748bc7cbcb0c59b0e8a6511c934229" upstream="refs/heads/kernel.lnx.5.4.r7-rel"/>
  <project groups="cyborg" name="kernel/msm-5.4" revision="d48d743ac819e1d657bed315132a281e32e2c150" upstream="refs/heads/kernel.lnx.5.4.r7-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="d07bf910ff927950e0e210521279c02132ef6804" upstream="refs/heads/audio-hal.lnx.8.0.r21-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="89a82d3a56e5d8ddbcf7341008d710988139e1b1" upstream="refs/heads/android-core.lnx.6.0.r18-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="e59678e374618671613da6f08e342b9c6539098a" upstream="refs/heads/display.lnx.7.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="cdf0682919565632f6da0a6f24b8af6d58080111" upstream="refs/heads/location.lnx.6.0.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="c075be7d21ff82dbf89f6b73123ef0b981602e37" upstream="refs/heads/lnx.omx.core.1.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="4a4f3f22d5c14e5ec9fd5087bc09a963c4df923f" upstream="refs/heads/ppat-corepower.lnx.1.0.r23-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="a79f39d00fa86c5bf64046f72aaed2d0f4acaf6a" upstream="refs/heads/wlan-aosp.lnx.6.0.r16-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="b8fae3ce2e661c812ce0c896f40f5d8711383464" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r17-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="8b495b33fdca3e13097c178bdb903b87ae532866" upstream="refs/heads/nfc.vendor.lnx.2.0.r9-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="7d333fb9415ce10a293010fe32ffed7430f69396" upstream="refs/heads/nfc.vendor.lnx.2.0.r9-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/audio-kernel" path="kernel/msm-5.4/techpack/audio" revision="71a686755ccfba0180a2c37633fb74c6c1af4d1e" upstream="refs/heads/audio-drivers.lnx.5.0.r6-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-5.4/techpack/camera" revision="71ee296ba295f501a174c3bc4abf40cc657edca9" upstream="refs/heads/camera-kernel.lnx.4.0.r4-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/dataipa" path="kernel/msm-5.4/techpack/dataipa" revision="2a960e4d9c10608c1b251fd7334a8485f0350a60" upstream="refs/heads/data-kernel.lnx.1.1.r4-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-5.4/techpack/display" revision="485da9c108f8b7a5c16aa4a08fbd735a9f920a76" upstream="refs/heads/display-kernel.lnx.5.4.r6-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/video-driver" path="kernel/msm-5.4/techpack/video" revision="4e0246399605d82526671e51911dc4929d19b916" upstream="refs/heads/video-kernel.lahaina.lnx.1.0.r4-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="d2bcd7ea5aaef8b00cabbf8a8dabbd2fcd286cbe" upstream="refs/heads/audio-hal.lnx.8.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="4e75faa3fe336a8ea1001c6d26e6fc750803ff5e" upstream="refs/heads/data.lnx.6.0.r18-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r18-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataservices_vendor_product.mk" src="dataservices_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="a9b4490193cb7eea0190a72318cb3a65dfd1c760" upstream="refs/heads/wigig-vndr.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="995c63a75db6366c28b3a4c1dcb00a77cba090d4" upstream="refs/heads/android-core.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="382f14b1c491e5d713514fa2d8e235ca5dcc1f55" upstream="refs/heads/location.lnx.6.0.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="0e9369a6c035d08950b9491f36dedadc8b6ebf46" upstream="refs/heads/core-technologies.lnx.3.0.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="0fabb1586b009654706489ee87d2fef790932323" upstream="refs/heads/power.lnx.4.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="9d06dd701f9850b66ecff136cff27158641495e1" upstream="refs/heads/android-core.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3254395841b3d4dec4b309494dac256fe2c68aa4" upstream="refs/heads/android-core.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="43b41fc16bede8f53c90045e2376b317b6bbf757" upstream="refs/heads/opensource-tools.lnx.1.0.r122-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="22e656b3d556a3f6b8915b9cf2464c56b71e6c90" upstream="refs/heads/core-technologies.lnx.3.0.r22-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="51c50d064e811b5b39e81a1e5ab34e12cea8747d" upstream="refs/heads/core-technologies.lnx.3.0.r22-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="be18c56f576987de2a8d526b1945edc932d44ded" upstream="refs/heads/wlan-api.lnx.1.0.r69-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="7b58ff94a9ddcb8e479d1f6536c5fac9f9cdc5a6" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.8.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="e5dd5abb52e0de6743840d172e48158639d41271" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.8.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="376454abf440538717c790e1f05ff125c4e8b0ea" upstream="refs/heads/wlan-service.lnx.6.0.r17-rel"/>
  <project name="platform/vendor/qcom/holi" path="device/qcom/holi" revision="513d2b86b41515121802401b7112d8b7598dd9ae" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="7930ae25d687e212a481129c68379d6188d02586" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom/lahaina" path="device/qcom/lahaina" revision="2d34bafca41c3b063659fea4de0f056f05f58f3d" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom/opensource/datarmnet" path="vendor/qcom/opensource/datarmnet" revision="ded445f6d51743581abda220352c9603ce7dd357" upstream="refs/heads/data-kernel.lnx.1.1.r4-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_dlkm_vendor_board.mk" src="datarmnet_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_dlkm_vendor_product.mk" src="datarmnet_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet-ext" path="vendor/qcom/opensource/datarmnet-ext" revision="283c4fda1c9762afe4d9c35790baf101d994034c" upstream="refs/heads/data-kernel.lnx.1.1.r4-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_ext_dlkm_vendor_board.mk" src="datarmnet_ext_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_ext_dlkm_vendor_product.mk" src="datarmnet_ext_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="53af40add6f8cd5656bfd34d8073e35285ceacd6" upstream="refs/heads/wlan-service.lnx.6.0.r17-rel"/>
</manifest>
